## libpam-x2go 0.0.1.1

=== debian/changelog ===
libpam-x2go (0.0.1.1-2) unstable; urgency=medium

  * Upload to unstable.

  * debian/control:
    + Set Priority: from extra to optional to comply with Debian Policy 4.1.0.
    + Bump Standards-Version: to 4.1.0.
  * debian/{control,compat}:
    + Bump DH version level to 10 (and bump B-D to >= 10).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 01 Oct 2017 20:32:13 +0200

libpam-x2go (0.0.1.1-1) experimental; urgency=low

  * Initial upload to Debian. (Closes: #864871).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 16 Jun 2017 11:52:16 +0200
