=== debian/control ===
Source: libpam-x2go
Section: misc
Priority: optional
Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dpkg-dev (>= 1.16.1.1),
 libgtest-dev,
 libpam0g-dev,
 libssh-dev,
 pkg-config,
 cdbs (>= 0.4.93~),
 dh-autoreconf,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/libpam-x2go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-remote/libpam-x2go.git
Homepage: https://github.com/ArcticaProject/libpam-x2go

Package: libpam-x2go
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 pyhoca-cli | x2goclient,
Description: PAM Module to check credentials against X2Go servers
 Auth and session PAM module that uses SSH to authenticate against
 an X2Go server as the remote host and user. Local account required.
 .
 This PAM module is intended for facilitating Remote Logon into X2Go
 Session using LightDM's Arctica Greeter.
