=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

# Remove .a and .la files from /lib/security
binary-post-install/libpam-x2go::
	find $(DEB_DESTDIR)/lib/security -type f \
	        \( -name '*.a' -o -name '*.la' \) \
	            -exec rm '{}' +

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
