=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://releases.arctica-project.org/source/libpam-x2go/libpam-x2go-(.+)\.tar\.gz
