=== debian/control ===
Source: libpam-x2go
Section: admin
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libgtest-dev,
 libpam0g-dev,
 libssh-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/ArcticaProject/libpam-x2go
Vcs-Browser: https://salsa.debian.org/debian-remote-team/libpam-x2go
Vcs-Git: https://salsa.debian.org/debian-remote-team/libpam-x2go.git

Package: libpam-x2go
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 pyhoca-cli,
Breaks:
 lightdm-remote-session-x2go (<< 0.0.2.0),
Description: PAM Module to check credentials against X2Go servers
 Auth and session PAM module that uses SSH to authenticate against
 an X2Go server as the remote host and user. Local account required.
 .
 This PAM module is intended for facilitating Remote Logon into X2Go
 servers using LightDM's Arctica Greeter.

Package: libpam-x2go-dev
Section: libdevel
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: PAM Module to check credentials against X2Go servers (development files)
 Auth and session PAM module that uses SSH to authenticate against
 an X2Go server as the remote host and user. Local account required.
 .
 This PAM module is intended for facilitating Remote Logon into X2Go
 servers using LightDM's Arctica Greeter.
 .
 This package contains the pam_x2go.so header files.
