=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

execute_after_dh_auto_install:
	find debian/ -name '*.a' -delete
	find debian/ -name '*.la' -delete
