=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://releases.arctica-project.org/source/libpam-x2go/libpam-x2go-(.+)\.tar\.gz
